[WinFax]
COMPANY=Symantec
PRODUCT=WinFax PRO
VERSION=10.0
LANGUAGE=English
PARTNUM=12-25-01069
DISPLAYPRODUCT=WinFax PRO
DISPLAYVERSION=10.0
COPYRIGHT=Copyright (c) 1999 Symantec Corporation
SUPPORT_PHONENUM=1-877-832-2420 (Charged on a per incident basis, U.S. and Canada only), 1-900-646-0031 (Charged on a per minute basis, U.S. only)
SUPPORT_WEBSITE=http://www.symantec.com/techsupp/
SUPPORT_EMAIL=
SHOW_SYSTEMINFO=YES
LIVEUPDATE_CMD_LINE=-p"WinFax PRO" -l"English" -v"10.0"
